<div class="px-3 py-5 custom-color ">
    <div class="row px-11  py-5 padding-0">
      <div class="col-md-9 ">
        <h1 class="row text-white">We Provide you streaming experience across various devices.</h1>
        <p class="row text-white">With StreamVibe, you can enjoy your favorite movies and TV shows anytime, anywhere. Our platform is designed to be compatible with a wide range of devices, ensuring that you never miss a moment of entertainment.</p>
      </div>
      
    </div>
    <div class="row px-11 padding-0 ">
        <div class="col-md-4 " >
            <div class="card mb-3  gradient-card px-5 py-3" >
                <div class="col g-0">
                  <div class="col-md-12">
                    <div class="card-body">
                       <div class="row align-items-center">
                        <div class="col-auto logo p-3 rounded">
                            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-phone-fill" viewBox="0 0 16 16">
                                <path d="M3 2a2 2 0 0 1 2-2h6a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H5a2 2 0 0 1-2-2zm6 11a1 1 0 1 0-2 0 1 1 0 0 0 2 0"/>
                              </svg>
                          
                        </div>
                        <div class="col">
                            <h5 class="card-title text-white align-item-center justify-content-center">Smartphones</h5>
                        </div>
                       </div>
                      <p class="card-text col mt-3  provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                      
                    </div>
                  </div>
                </div>
              </div>
        </div>
        <div class="col-md-4" >
            <div class="card mb-3 gradient-card px-5 py-3" >
                <div class="col g-0">
                    <div class="col-md-12">
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto logo p-3 rounded">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-tablet-fill" viewBox="0 0 16 16">
                                        <path d="M2 2a2 2 0 0 1 2-2h8a2 2 0 0 1 2 2v12a2 2 0 0 1-2 2H4a2 2 0 0 1-2-2zm7 11a1 1 0 1 0-2 0 1 1 0 0 0 2 0"/>
                                    </svg>
                                </div>
                                <div class="col">
                                    <h5 class="card-title text-white align-item-center justify-content-center">Tablet</h5>
                                </div>
                            </div>
                            <p class="card-text col mt-3 provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-4" >
            <div class="card mb-3 gradient-card px-5 py-3" >
                <div class="col g-0">
                    <div class="col-md-12">
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto logo p-3 rounded">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-tv-fill" viewBox="0 0 16 16">
                                        <path d="M2.5 13.5A.5.5 0 0 1 3 13h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5M2 2h12s2 0 2 2v6s0 2-2 2H2s-2 0-2-2V4s0-2 2-2"/>
                                    </svg>
                                </div>
                                <div class="col">
                                    <h5 class="card-title text-white align-item-center justify-content-center">Smart TV</h5>
                                </div>
                            </div>
                            <p class="card-text col mt-3 provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      
    </div>
    <div class="row px-11 padding-0">
        <div class="col-md-4" >
            <div class="card mb-3 gradient-card px-5 py-3" >
                <div class="col g-0">
                    <div class="col-md-12">
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto logo p-3 rounded">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-laptop-fill" viewBox="0 0 16 16">
                                        <path d="M2.5 2A1.5 1.5 0 0 0 1 3.5V12h14V3.5A1.5 1.5 0 0 0 13.5 2zM0 12.5h16a1.5 1.5 0 0 1-1.5 1.5h-13A1.5 1.5 0 0 1 0 12.5"/>
                                    </svg>
                                </div>
                                <div class="col">
                                    <h5 class="card-title text-white align-item-center justify-content-center">Laptops</h5>
                                </div>
                            </div>
                            <p class="card-text col mt-3 provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="col-md-4" >
            <div class="card mb-3 gradient-card px-5 py-3" >
                <div class="col g-0">
                    <div class="col-md-12">
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto logo p-3 rounded">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-controller" viewBox="0 0 16 16">
                                        <path d="M11.5 6.027a.5.5 0 1 1-1 0 .5.5 0 0 1 1 0m-1.5 1.5a.5.5 0 1 0 0-1 .5.5 0 0 0 0 1m2.5-.5a.5.5 0 1 1-1 0 .5.5 0 0 1 1 0m-1.5 1.5a.5.5 0 1 0 0-1 .5.5 0 0 0 0 1m-6.5-3h1v1h1v1h-1v1h-1v-1h-1v-1h1z"/>
                                        <path d="M3.051 3.26a.5.5 0 0 1 .354-.613l1.932-.518a.5.5 0 0 1 .62.39c.655-.079 1.35-.117 2.043-.117.72 0 1.443.041 2.12.126a.5.5 0 0 1 .622-.399l1.932.518a.5.5 0 0 1 .306.729q.211.136.373.297c.408.408.78 1.05 1.095 1.772.32.733.599 1.591.805 2.466s.34 1.78.364 2.606c.024.816-.059 1.602-.328 2.21a1.42 1.42 0 0 1-1.445.83c-.636-.067-1.115-.394-1.513-.773-.245-.232-.496-.526-.739-.808-.126-.148-.25-.292-.368-.423-.728-.804-1.597-1.527-3.224-1.527s-2.496.723-3.224 1.527c-.119.131-.242.275-.368.423-.243.282-.494.575-.739.808-.398.38-.877.706-1.513.773a1.42 1.42 0 0 1-1.445-.83c-.27-.608-.352-1.395-.329-2.21.024-.826.16-1.73.365-2.606.206-.875.486-1.733.805-2.466.315-.722.687-1.364 1.094-1.772a2.3 2.3 0 0 1 .433-.335l-.028-.079zm2.036.412c-.877.185-1.469.443-1.733.708-.276.276-.587.783-.885 1.465a14 14 0 0 0-.748 2.295 12.4 12.4 0 0 0-.339 2.406c-.022.755.062 1.368.243 1.776a.42.42 0 0 0 .426.24c.327-.034.61-.199.929-.502.212-.202.4-.423.615-.674.133-.156.276-.323.44-.504C4.861 9.969 5.978 9.027 8 9.027s3.139.942 3.965 1.855c.164.181.307.348.44.504.214.251.403.472.615.674.318.303.601.468.929.503a.42.42 0 0 0 .426-.241c.18-.408.265-1.02.243-1.776a12.4 12.4 0 0 0-.339-2.406 14 14 0 0 0-.748-2.295c-.298-.682-.61-1.19-.885-1.465-.264-.265-.856-.523-1.733-.708-.85-.179-1.877-.27-2.913-.27s-2.063.091-2.913.27"/>
                                    </svg>
                                </div>
                                <div class="col">
                                    <h5 class="card-title text-white align-item-center justify-content-center">Gaming Consoles</h5>
                                </div>
                            </div>
                            <p class="card-text col mt-3 provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="col-md-4" >
            <div class="card mb-3 gradient-card px-5 py-3" >
                <div class="col g-0">
                    <div class="col-md-12">
                        <div class="card-body">
                            <div class="row align-items-center">
                                <div class="col-auto logo p-3 rounded">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="red" class="bi bi-headset-vr" viewBox="0 0 16 16">
                                        <path d="M8 1.248c1.857 0 3.526.641 4.65 1.794a5 5 0 0 1 2.518 1.09C13.907 1.482 11.295 0 8 0 4.75 0 2.12 1.48.844 4.122a5 5 0 0 1 2.289-1.047C4.236 1.872 5.974 1.248 8 1.248"/>
                                        <path d="M12 12a4 4 0 0 1-2.786-1.13l-.002-.002a1.6 1.6 0 0 0-.276-.167A2.2 2.2 0 0 0 8 10.5c-.414 0-.729.103-.935.201a1.6 1.6 0 0 0-.277.167l-.002.002A4 4 0 1 1 4 4h8a4 4 0 0 1 0 8"/>
                                    </svg>
                                </div>
                                <div class="col">
                                    <h5 class="card-title text-white align-item-center justify-content-center">VR Headsets</h5>
                                </div>
                            </div>
                            <p class="card-text col mt-3 provide-text">StreamVibe is optimized for both Android and iOS smartphones. Download our app from the Google Play Store or the Apple App Store</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      
    </div>
</div>
  